i am trying to get hpricot running (so i can run mechanize) and am
running into problems..

i have installed hpricot a few times (just deleted it from the gems) and
did a fresh 'gem install hpricot'..

the problem i have is..

every time i try to run it, i get:


irb(main):003:0> require 'hpricot'
LoadError: no such file to load -- hpricot
        from
/usr/local/lib/ruby/site_ruby/1.8/rubygems/custom_require.rb:32:in
`gem_original_require'
        from
/usr/local/lib/ruby/site_ruby/1.8/rubygems/custom_require.rb:32:in
`require'
        from (irb):3


anyone have any ideas?

thanks!
-- 
Posted via http://www.ruby-forum.com/.